package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by gzw on 2016/12/8.
 */

public class PdlbInfo {


    /**
     * Rows : [{"binnum":"1Z33-012","itemnum":"IT23371","description":"O型圈 φ90×3.55","orderunit":"个","curbal":"0","pdsl":"0","yksl":"0","in6":"机械汽机","lastcost":"10.57","zj":"0","bz":""}]
     * Total : 1
     */

    private String Total;
    private List<Pdlb> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<Pdlb> getRows() {
        return Rows;
    }

    public void setRows(List<Pdlb> Rows) {
        this.Rows = Rows;
    }

    public static class Pdlb {
        /**
         * binnum : 1Z33-012
         * itemnum : IT23371
         * description : O型圈 φ90×3.55
         * orderunit : 个
         * curbal : 0
         * pdsl : 0
         * yksl : 0
         * in6 : 机械汽机
         * lastcost : 10.57
         * zj : 0
         * bz :
         */
        private String binnum;//货架号
        private String itemnum;//物资编码
        private String description;//描述
        private String orderunit;//单位
        private String curbal;//账目数量
        private String pdsl;//盘点数量
        private String yksl;//盈亏数量
        private String in6;//相关专业
        private String lastcost;//单价
        private String zj;//总价
        private String bz;//备注

        public String getBinnum() {
            return binnum;
        }

        public void setBinnum(String binnum) {
            this.binnum = binnum;
        }

        public String getItemnum() {
            return itemnum;
        }

        public void setItemnum(String itemnum) {
            this.itemnum = itemnum;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getOrderunit() {
            return orderunit;
        }

        public void setOrderunit(String orderunit) {
            this.orderunit = orderunit;
        }

        public String getCurbal() {
            return curbal;
        }

        public void setCurbal(String curbal) {
            this.curbal = curbal;
        }

        public String getPdsl() {
            return pdsl;
        }

        public void setPdsl(String pdsl) {
            this.pdsl = pdsl;
        }

        public String getYksl() {
            return yksl;
        }

        public void setYksl(String yksl) {
            this.yksl = yksl;
        }

        public String getIn6() {
            return in6;
        }

        public void setIn6(String in6) {
            this.in6 = in6;
        }

        public String getLastcost() {
            return lastcost;
        }

        public void setLastcost(String lastcost) {
            this.lastcost = lastcost;
        }

        public String getZj() {
            return zj;
        }

        public void setZj(String zj) {
            this.zj = zj;
        }

        public String getBz() {
            return bz;
        }

        public void setBz(String bz) {
            this.bz = bz;
        }
    }
}
